# Uses of Enum
org.kapott.hbci.sepa.jaxb.camt_052_001_04.NamePrefix1Code

Packages that use NamePrefix1Code
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_04

## Uses of NamePrefix1Code in org.kapott.hbci.sepa.jaxb.camt_052_001_04

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_04 declared as NamePrefix1Code
Modifier and Type
Field
Description
`protected NamePrefix1Code`
ContactDetails2.`nmPrfx`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_04 that return NamePrefix1Code
Modifier and Type
Method
Description
`static NamePrefix1Code`
NamePrefix1Code.`fromValue(String v)`
`NamePrefix1Code`
ContactDetails2.`getNmPrfx()`
Gets the value of the nmPrfx property.
`static NamePrefix1Code`
NamePrefix1Code.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static NamePrefix1Code[]`
NamePrefix1Code.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_04 with parameters of type NamePrefix1Code
Modifier and Type
Method
Description
`void`
ContactDetails2.`setNmPrfx(NamePrefix1Code value)`
Sets the value of the nmPrfx property.